.easy-mode-refresh-gradient-with-glow-button {
    background-color: #f9f9f9;
}
.easy-mode-refresh-gradient-with-glow-button .container {
    max-width: 1372px;
}
.easy-mode-refresh-gradient-with-glow-button .blue-wrapper * {
	max-width: 670px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}
.easy-mode-refresh-gradient-with-glow-button h3.universal-h3 {
    text-align: center;
    font-family: Montserrat;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.6px; 
    letter-spacing: -0.56px;
    max-width: 744px;
    width: 100%;
}

.easy-mode-refresh-gradient-with-glow-button .button-group a.wp-block-button__link {
	border-radius: 46.765px;
	padding: 13px 32px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	max-width: 345px;
	width: 100%;
	font-style: normal;
	font-weight: 700;
	line-height: 10.8px;
	letter-spacing: 0.6px;
	text-transform: uppercase;
	border-color: transparent;
	text-decoration: none;
	border: 0;
	-webkit-transition: color, background, border;
	transition: color, background, border;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

.easy-mode-refresh-gradient-with-glow-button .button-group .wp-block-button:not(.is-style-outline) a.wp-block-button__link {
	background: #8FDB43;
	color: #252525 !important;
	border-color: #8FDB43;
}

.easy-mode-refresh-gradient-with-glow-button .button-group .wp-block-button:not(.is-style-outline) a.wp-block-button__link:hover {
	background: #ffffff;
	color: #252525 !important;
	border-color: #ffffff;
}

.easy-mode-refresh-gradient-with-glow-button .button-group .button-glow--blue.wp-block-button .wp-block-button__link {
	background: linear-gradient(91deg, #FFF 0.66%, #0061FF 105.16%);
	color: #fff !important;
}

.easy-mode-refresh-gradient-with-glow-button .button-group .button-glow--green.wp-block-button .wp-block-button__link {
	background: linear-gradient(268deg, #C6F696 6.94%, #8FDB43 86.37%);
	color: #252525 !important;
}

/*.button-glow {
	position: relative;
	padding: 2px;
	display: inline-block;
	border-radius: 9999px;
	overflow: hidden;
	background: #0061FF;
	transition: background-color .3s ease-in-out
}*/

.button-glow--blue {
	background: #0061FF;
}

/*.button-glow--green {
	background: linear-gradient(268deg, #C6F696 6.94%, #8FDB43 86.37%);
}*/

.button-glow--blue:hover {
	background: #0A1B5F;
}

/*.button-glow--green.button-glow:hover {
	background: linear-gradient(268deg, #b8ea88 6.94%, #7ac938 86.37%);
}*/

/*.button-glow:before {
	z-index: 0;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 120%;
	height: auto;
	padding: 120% 0 0;
	box-shadow: 0 0 5px;
	background-image: conic-gradient(from 0 at 50% 50%, #ffff 0deg, #fff0 60deg, #fff0 310deg, #ffff 360deg);
	transform: translate(-50%, -50%);
	animation: button-glow 5s linear 0s infinite
}

.button-glow:after {
	z-index: -1;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%
}

@keyframes button-glow {
	to {
		transform: translate(-50%, -50%) rotate(360deg)
	}
}

@keyframes button-glow-sides {
	0% {
		box-shadow: 10px 0 10px -7px #fff
	}

	25% {
		box-shadow: 10 0 0 -7px #fff
	}

	50% {
		box-shadow: -10px 0 10px -7px #fff
	}

	75% {
		box-shadow: -10 0 0 -7px #fff
	}

	100% {
		box-shadow: 10px 0 10px -7px #fff
	}
}*/

/*.button-glow.on-dark:hover {
	background: #fff
}*/

.button-glow.on-dark:hover a {
	color: #0A1B5F;
	background: #fff
}

.button-glow a {
	z-index: 5;
	position: relative
}

.easy-mode-refresh-gradient-with-glow-button .blue-wrapper {
	display: flex;
	padding: 96px 20px;
	flex-direction: column;
	align-items: center;
	gap: 24px;
	align-self: stretch;
	border-radius: var(--Widths-Corner-radius, 24px);
	border: 1px solid rgba(255, 255, 255, 0.10);
	background: var(--em-wrapper-bg, #0A1B5F);
}

.easy-mode-refresh-gradient-with-glow-button--heading-solid h3.universal-h3,
.easy-mode-refresh-gradient-with-glow-button--heading-solid h3 {
	background: none;
	background-clip: unset;
	-webkit-background-clip: unset;
	-webkit-text-fill-color: #fff;
	color: #fff;
}

.blue-wrapper p {
	color: #FFF;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
}
.blue-wrapper p.small-content {
	color: #FFF;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 18px; 
}

.easy-mode-refresh-gradient-with-glow-button h4 {
	color: #FFF;
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 34.8px; 
	letter-spacing: -0.24px;
}

.easy-mode-refresh-gradient-with-glow-button .disclaimer {
	color: var(--Openlane-Primary-Core-White, #FFF);
	font-family: Poppins;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	/* 18px */
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: none;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.easy-mode-refresh-gradient-with-glow-button .button-group {
	display: flex;
	gap: 16px;
}

.easy-mode-refresh-gradient-with-glow-button .is-style-outline a {
	border-color: white;
	color: white !important;
	background: transparent !important;
}

.easy-mode-refresh-gradient-with-glow-button .is-style-outline a:hover {
	background-color: white;
	color: #0061FF !important;
}

.easy-mode-refresh-gradient-with-glow-button .easy-mode-sec-btn--green.is-style-outline a {
	border-color: #8FDB43 !important;
	color: #FEFEFE !important;
	background: transparent !important;
	border-radius: 40px;
	border: 3px solid #8FDB43;

}

.easy-mode-refresh-gradient-with-glow-button .easy-mode-sec-btn--green.is-style-outline a:hover {
	background: #ffffff !important;
	color: #252525 !important;
	border-color: transparent !important;
}
.easy-mode-refresh-gradient-with-glow-button h2.universal-h2.mobile-heading { display: none; }


@media only screen and (max-width: 1024px) {
	.easy-mode-refresh-gradient-with-glow-button .blue-wrapper { padding: 80px 0; }
}
@media only screen and (max-width: 992px) {
	.easy-mode-refresh-gradient-with-glow-button .button-group{
		flex-direction: column;
	}
	.easy-mode-refresh-gradient-with-glow-button .wp-block-button a, .easy-mode-refresh-gradient-with-glow-button .wp-block-button {
		width: 100%;
		max-width: 358px;
	}
}


@media only screen and (max-width: 767px) {
	.easy-mode-refresh-gradient-with-glow-button .auction-btn a, .easy-mode-refresh-gradient-with-glow-button .wp-block-button {
		width: 75%;
		max-width: 336px;
	}
	.easy-mode-refresh-gradient-with-glow-button h2.universal-h2.mobile-heading { display: block; }
	.easy-mode-refresh-gradient-with-glow-button h3.universal-h3 { display: none; }
	.easy-mode-refresh-gradient-with-glow-button .blue-wrapper .wp-block-button a {
		padding: 16px 32px;
		font-size: 18px;
		line-height: 24px;
	}
	.easy-mode-refresh-gradient-with-glow-button .blue-wrapper * {
		width: 100%;
		font-size: 20px;
		line-height: 29px;
	}
	.easy-mode-refresh-gradient-with-glow-button .blue-wrapper p { max-width: inherit; width: 100%; }
	.easy-mode-refresh-gradient-with-glow-button h3.universal-h3, .easy-mode-refresh-gradient-with-glow-button h2.universal-h2 {
		text-align: center;
		font-family: Montserrat;
		font-size: 32px;
		font-style: normal;
		font-weight: 700;
		line-height: 35.2px;
		letter-spacing: -0.32px;
		max-width: inherit;
		width: 75%;
	}
	.easy-mode-refresh-gradient-with-glow-button .blue-wrapper { gap: 16px; }
	.easy-mode-refresh-gradient-with-glow-button .button-group { margin: 20px 0 0 0; }
	.easy-mode-refresh-gradient-with-glow-button .blue-wrapper { padding: 64px 20px; }
}
